@font-face {
    font-family: 'icomoon';
    src: url('/media_files/IROL/25/253321/fonts/icomoon.eot');
    src: url('/media_files/IROL/25/253321/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
         url('/media_files/IROL/25/253321/fonts/icomoon.woff') format('woff'),
         url('/media_files/IROL/25/253321/fonts/icomoon.ttf') format('truetype'),
         url('/media_files/IROL/25/253321/fonts/icomoon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.ir-content table td{display:block; width:auto !important; padding:0 !important;}
	.ir-content table td td{display:table-cell; }
	.ccbnCalendarDivClick{padding-left: 0 !important; height: auto;}
	.ir-content{overflow-x:auto; overflow-y:hidden;}
	.ir-content .ccbnBgChart img{width:100% !important;}
	.ccbnBgLabel td:first-child{width:100% !important;}
	.ccbnPopover{display:none !important;}

.ir-content input[type="text"], .ir-content textarea{width:100% !important;}
.ir-content .date{border:none !important;}
.ir-content .decorator-select{width: 100% !important;}

.layout-rotator-container{display:none;}
}